table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%; 	
	font-size: 14px;
}
tr{
    background: #FFFFFF;
}    
    
td{
    text-align:left;    
}
td a{
	color:#6190ca;
	font-size: 14px;
	text-decoration: none;
}
td a:hover{
	color:#98AFC7;
	font-size: 14px;
	text-decoration: none;
}
tr td p.news_bulletin{
	color: #000;
	font-size: 14px;
	font-weight: normal;
}
tr td p.readmore a{
	float:right;
	font-style: italic;
	font-size: 14px;
	margin-right: 20px;
}
tr td p.readmore a:hover{
	float:right;
	font-size: 14px;
	text-decoration: underline;
	font-style: italic;
	margin-right: 20px;
}
.paginate {
	font-family: Times New Roman, Goergia, Garamond;
	padding: 3px;
	margin: 3px;
}
.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #999;
	font-weight: normal;
	background-color: #999;
	color: #FFF;
}
.paginate span.disabled {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #eee;
	color:#DDD;
}
@media screen and (min-width: 641px) and (max-width: 760px) {	
	.paginate {
	padding: 1px;
	margin: 1px;
	}
	.paginate a {
		padding:2px 4px 2px 4px;
		margin:2px;
		border:1px solid #999;
		text-decoration:none;
		color: #666;
		font-size:12px;
	}
	.paginate a:hover, .paginate a:active {
		border: 1px solid #999;
		color: #000;
	}
	.paginate span.current {
		margin: 2px;
		padding:2px 4px 2px 4px;
		border: 1px solid #999;
		font-weight: normal;
		background-color: #999;
		color: #FFF;
		font-size:12px;
	}
	.paginate span.disabled {
		padding:2px 4px 2px 4px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
		font-size:12px;
	}	
}

@media screen and (min-width: 421px) and (max-width: 640px) {
	.paginate {
	padding: 1px;
	margin: 1px;
	}
	.paginate a {
		padding:1px 2px 1px 2px;
		margin:2px;
		border:1px solid #999;
		text-decoration:none;
		color: #666;
		font-size:12px;
	}
	.paginate a:hover, .paginate a:active {
		border: 1px solid #999;
		color: #000;
	}
	.paginate span.current {
		margin: 2px;
		padding:1px 2px 1px 2px;
		border: 1px solid #999;
		font-weight: normal;
		background-color: #999;
		color: #FFF;
		font-size:12px;
	}
	.paginate span.disabled {
		padding:1px 2px 1px 2px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
		font-size:12px;
	}	

}

@media screen and (min-width: 320px) and (max-width: 420px) {
	table {
		*border-collapse: collapse; /* IE7 and lower */
	}
	td{
		text-align:left; 
		font-size: 12px;
	}
	td p a {
		font-size:12px;
	}
	.paginate a {
		padding:1px 1px 1px 1px;
		margin:2px;
		border:1px solid #999;
		text-decoration:none;
		color: #666;
		font-size:11px;
	}
	.paginate a:hover, .paginate a:active {
		border: 1px solid #999;
		color: #000;
	}
	.paginate span.current {
		padding:1px 1px 1px 1px;
		margin:2px;
		border: 1px solid #999;
		font-weight: normal;
		background-color: #999;
		color: #FFF;
		font-size:11px;
	}
	.paginate span.disabled {
		padding:1px 1px 1px 1px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
		font-size:11px;
	}	
}
@media screen and (min-width: 0px) and (max-width: 319px) {
	table {
		*border-collapse: collapse; /* IE7 and lower */
	}
	td{
		text-align:left; 
		font-size: 12px;
	}
	td p a {
		font-size:10px;
	}
	.paginate a {
		padding:1px 1px 1px 1px;
		margin:1px;
		border:1px solid #999;
		text-decoration:none;
		color: #666;
		font-size:9px;
	}
	.paginate a:hover, .paginate a:active {
		border: 1px solid #999;
		color: #000;
	}
	.paginate span.current {
		margin: 1px;
		padding: 1px 1px 1px 1px;
		border: 1px solid #999;
		font-weight: normal;
		background-color: #999;
		color: #FFF;
		font-size:9px;
	}
	.paginate span.disabled {
		padding:1px 1px 1px 1px;
		margin:1px;
		border:1px solid #eee;
		color:#DDD;
		font-size:9px;
	}	
}